<div class="d-flex flex-wrap" *ngIf="cardService.cards.length > 0">
	<div *ngFor="let card of cardService.cards" class="double-card" (click)="cardService.selectCard(card)">
		<ng-container *ngIf="(card.selected === true || card.disabled === true)">
			<img src="assets/images/cards/{{ card.name }}" class="w-100">
		</ng-container>
	</div>
</div>
